/* Localized versions of plugin keys */

taskString = "インストール";
taskDescription = "パッケージをインストール";
longTaskDescription = "パッケージを対象コンピュータにインストールします";
actionString = "インストール";
noSelectionMessage = "インストールするパッケージを少なくとも 1 つ選択してください。";
summary = "%d 個のパッケージをインストール：";
summaryOnePackage = "パッケージをインストール：";
summaryNoPackages = "パッケージが選択されていません";
// Task editor strings
kInstallPackageTooltipRestart = "このパッケージのインストール後に再起動が必要です。";
remoteTaskServer = "“%@”のタスクサーバ";
localTaskServer = "このコンピュータのタスクサーバ";

// Non-delegated task strings

// Task progress
kInstallPackagePreparingOne = "“%@”のコピーとインストールを準備中";
kInstallPackagePreparingMany = "%@ 個のパッケージのコピーとインストールを準備中";
kInstallPackageInstallingOne = "“%@”をインストール中";
kInstallPackageInstallingMany = "%@ 個のパッケージをインストール中";
// Task final state
kInstallPackageCompleteOne = "“%@”をインストールしました";
kInstallPackageCompleteMany = "%@ 個のパッケージをインストールしました";
kInstallPackageIncompleteOne = "“%@”がインストールされませんでした";					// Only if all are at the same progress state
kInstallPackageIncompleteMany = "%2$@ 個のパッケージのうち %1$@ 個がインストールされませんでした";	// Only if all are at the same progress state
kInstallPackageNextCompletePackage = "、“%@”";
// Client progress
kInstallPackageClientInstalling = "“%@”をインストール中";
kInstallPackageClientProgress = "%@：%@（%d%% 個完了）";
kInstallPackageClientFinishedInstall = "“%@”をインストールしました";
// Client final state
kInstallPackageClientFailedOnePackagesOne = "“%@”をインストールできませんでした。%@";
kInstallPackageClientFailedOnePackagesMany = "最後のパッケージ“%@”をインストールできませんでした。%@";
kInstallPackageClientFailedManyPackagesMany = "%2$@ 個のパッケージのうち %1$@ 個がインストールされませんでした。“%3$@”で失敗しました。%4$@";
kInstallPackageClientStoppedOne = "“%@”で中止しました";
kInstallPackageClientStoppedMany = "“%1$@”で中止しました。%3$@ のうち %2$@ がインストールされませんでした";

kInstallPackageClientUknownError = "エラーメッセージは返されませんでした。";
kInstallPackageClientKnownError = "エラーメッセージ：“%@”";

// Delegated task strings
//Task progress
kDelegatedInstallPackageNoServer = "このタスクサーバは現在使用できません。";
kDelegatedInstallPackageStarting = "インストーラファイルをサーバに送信しています。";
kDelegatedInstallPackageInitialDormantOne = "対象コンピュータ“%@”は現在待機中です。";
kDelegatedInstallPackageInitialDormantMany = "%d 台の対象コンピュータは現在待機中です。";
kDelegatedInstallPackageDormantOne = "残りのコンピュータ“%@”は現在待機中です。";
kDelegatedInstallPackageDormantMany = "残りの %d 台のコンピュータは現在待機中です。";
kDelegatedInstallActiveOne = "パッケージのインストールが“%@”で実行されています。";
kDelegatedInstallActiveMany = "パッケージのインストールが %d 台のコンピュータで実行されています。";

checkingPackages = "パッケージの構造を確認しています。";
modifyingPackage = "サーバに送信する前に自己完結型のパッケージを作成しています。";
copyingPackageIntoBundle = "%2$@内の%1$@をコピーしています。";
modificationError = "パッケージの構造を変更しているときにエラーが発生しました。";

// Task final state
kDelegatedInstallPackageCompleteOne = "“%@”をインストールしました";
kDelegatedInstallPackageCompleteMany = "%@ 個のパッケージをインストールしました";

// Client progress
kDelegatedInstallPackageClientIdleInProgressNoInstallsOneRemains = "待機中。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressNoInstallsManyRemain = "待機中。%@ 個がこれからインストールされます。";

kDelegatedInstallPackageClientIdleInProgressOneInstallOneRemains = "待機中。“%@”がインストールされました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressOneInstallManyRemain = "待機中。“%@”がインストールされました。%@ 個がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressManyInstalledOneRemains = "待機中。%@ 個がインストールされました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressManyInstalledManyRemain = "待機中。%@ 個がインストールされました。%@ 個がこれからインストールされます。";

kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneRemains = "待機中。“%@”がインストールに失敗しました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyRemain = "待機中。“%@”がインストールに失敗しました。%@ 個がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneRemains = "待機中。%@ 個がインストールに失敗しました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyRemain = "待機中。%@ 個がインストールに失敗しました。%@ 個がこれからインストールされます。";

kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneInstallOneRemains = "待機中。“%@”がインストールに失敗しました。“%@”がインストールされました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureOneInstallManyRemain = "待機中。“%@”がインストールに失敗しました。“%@”がインストールされました。%@ 個がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyInstalledOneRemains = "待機中。“%@”がインストールに失敗しました。%@ 個がインストールされました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithOneFailureManyInstalledManyRemain = "待機中。“%@”がインストールに失敗しました。%@ 個がインストールされました。%@ 個がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneInstallOneRemains = "待機中。%@ 個がインストールに失敗しました。“%@”がインストールされました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresOneInstallManyRemain = "待機中。%@ 個がインストールに失敗しました。“%@”がインストールされました。%@ 個がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyInstalledOneRemains = "待機中。%@ 個がインストールに失敗しました。%@ 個がインストールされました。“%@”がこれからインストールされます。";
kDelegatedInstallPackageClientIdleInProgressWithManyFailuresManyInstalledManyRemain = "待機中。%@ 個がインストールに失敗しました。%@ 個がインストールされました。%@ 個がこれからインストールされます。";

kDelegatedInstallPackageClientStartingPackage = "“%@”へのインストールを開始しています";
kDelegatedInstallPackageClientProgressUpdate = "%@：%@（%d%% 個完了）";
kDelegatedInstallPackageClientFailedMany = "完了しましたが、%d 個のパッケージで失敗しました：“%@”";
kDelegatedInstallPackageClientFailedOne = "完了しましたが、1 個のパッケージで失敗しました：“%@”";
kDelegatedInstallPackageSinglePackage = "“%@”";
kDelegatedInstallPackageNextPackage = "、“%@”";

